spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Lieflander <alexan...@lieflander.ca>
Subject Cannot install SpamAssassin on Ubuntu 18.04.1 (gpg not found?)
Date Wed, 24 Oct 2018 23:50:42 GMT
Hello,

When I try to install SpamAssassin via aptitude, the installation never gets past dpkg configuring
them.
The specific error reads:

error: gpg required but not found!  It is not recommended, but you can use "sa-update" with
the --no-gpg to skip the verification.

The weird thing is that I have the most recent version of gpg installed. And when I try the
suggestion from the first error message (i.e. "sa-update --no-gpg”), I get another error
that reads:

Unknown option: no-gpg

The man page for sa-update also doesn’t list that option anywhere…

Any ideas? By the way, I’ve attached the logs of my most recent installation attempt.

I’m using Ubuntu (server) 18.04.1 LTS.


Mime
View raw message